.draggable {
  width: 50%;
  height: 100%;
  min-height: 6.5em;
  margin: 1rem 0 0 1rem;
  background-color: rgb(207, 207, 207); /*#29e*/
  color: white;
  border-radius: 0.75em;
  padding: 0px;
  touch-action: none;
  user-select: none;
}

.resizable {
  width: 120px;
  border-radius: 0.75rem;
  padding: 20px;
  margin: 1rem;
  background-color: #29e;
  color: white;
  font-size: 20px;
  font-family: sans-serif;
  overflow: hidden;

  touch-action: none;

  /* This makes things *much* easier */
  box-sizing: border-box;
}


.resize-drag {
  width: 120px;
  border-radius: 0.75rem;
  padding: 0px; /* 20px */
  margin: 1rem;
  background-color: rgb(207, 207, 207);
  color: white;
  font-size: 20px;
  font-family: sans-serif;
  overflow: hidden;

  touch-action: auto;

  /* This makes things *much* easier */
  box-sizing: border-box;
}